import { Component, EnvironmentInjector, inject } from '@angular/core';
import { IonTabs, IonTabBar, IonTabButton, IonTitle,IonIcon, IonLabel } from '@ionic/angular/standalone';
import { addIcons } from 'ionicons';
import { home, chatbubbles, person,chevronBack, headset, personOutline, shieldCheckmarkOutline,chevronForwardOutline, heartOutline, notificationsOutline,
   settingsOutline,
   informationCircleOutline,
   chevronDown,
   chevronUp,
   star, } from 'ionicons/icons';


@Component({
  selector: 'app-tabs',
  templateUrl: 'tabs.page.html',
  styleUrls: ['tabs.page.scss'],
  standalone: true,
  imports: [IonTabs, IonTabBar, IonTabButton, IonIcon, IonLabel,IonTitle],
})
export class TabsPage {
  public environmentInjector = inject(EnvironmentInjector);

  constructor() {
    addIcons({ home, chatbubbles, person ,chevronBack,headset,personOutline,shieldCheckmarkOutline,chevronForwardOutline,heartOutline,notificationsOutline,
      settingsOutline,informationCircleOutline,chevronDown,chevronUp,star});
  }

}
