import { bootstrapApplication } from '@angular/platform-browser';
import { RouteReuseStrategy, provideRouter, withPreloading, PreloadAllModules } from '@angular/router';
import { IonicRouteStrategy, provideIonicAngular } from '@ionic/angular/standalone';

import { routes } from './app/app.routes';
import { AppComponent } from './app/app.component';


// 引用HttpClient方法
import { provideHttpClient } from '@angular/common/http';
// 引用移动端授权检测供应器
import { Diagnostic } from '@awesome-cordova-plugins/diagnostic/ngx';
// 设置Parse服务属性
import Parse from "parse";
Parse.initialize("ncloudmaster");
Parse.serverURL = "https://server.fmode.cn/parse";
localStorage.setItem("NOVA_APIG_SERVER", 'aHR0cHMlM0ElMkYlMkZzZXJ2ZXIuZm1vZGUuY24lMkZhcGklMkZhcGlnJTJG')

// 注意：替换Token 根据Token设置Parse服务帐套权限
Parse.User.become('r:86287c6e67fc4e6ea9c197cdd4f00c10')

//'r:bf1dc433a0b48ca0937e559134e3e316'
bootstrapApplication(AppComponent, {
  providers: [
    { provide: RouteReuseStrategy, useClass: IonicRouteStrategy },
    provideIonicAngular(),
    provideRouter(routes, withPreloading(PreloadAllModules)),

    // 添加HttpClient供应器
    provideHttpClient(),
    // 添加Diagnostic
    Diagnostic,
  ],
});
